<INARY>
    <Source>
        <Name>jack-audio-connection-kit</Name>
        <Homepage>http://jackaudio.org</Homepage>
        <Packager>
            <Name>Süleyman Poyraz</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>jack-audio-connection-kit-dbginfo</Name>
        <Summary xml:lang="en">Debug files for jack-audio-connection-kit</Summary>
        <Description xml:lang="en">Debug files for jack-audio-connection-kit</Description>
        <IsA>app:console</IsA>
        <IsA>service</IsA>
        <PartOf>dbginfo</PartOf>
        <License>GPLv2</License>
        <RuntimeDependencies>
            <Dependency release="2">jack-audio-connection-kit</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="debug">/usr/lib/debug/etc/security</Path>
            <Path fileType="debug">/usr/lib/debug/usr/bin</Path>
            <Path fileType="debug">/usr/lib/debug/usr/lib</Path>
            <Path fileType="debug">/usr/lib/debug/usr/share/jack-audio-connection-kit</Path>
            <Path fileType="debug">/usr/lib/debug/usr/share/dbus-1</Path>
            <Path fileType="debug">/usr/lib/debug/usr/share/doc</Path>
        </Files>
        <History>
            <Update release="2">
                <Date>2019-12-14</Date>
                <Version>1.9.14</Version>
                <Comment>Version bump to 1.9.14</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Date>2019-09-29</Date>
                <Version>1.9.12</Version>
                <Comment>First release</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>14799144</InstalledSize>
        <InstallTarHash>4a7f4d7aba24c229d8aa35f7fe22d4194d202f16</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>jack-audio-connection-kit</Name>
            <Homepage>http://jackaudio.org</Homepage>
            <Packager>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>